Bug 747228 - Translation editor: Cannot change page by entering number on page indicator.
Translation editor: Cannot change page by entering number on page indicator.
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4.1
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.4.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks: Zanata-1.4.2
  Show dependency treegraph
 
Reported: 2011-10-19 03:24 EDT by Ding-Yi Chen
Modified: 2014-03-26 00:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:02:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-10-19 03:24:19 EDT
Description of problem:
In message list view of a document that has multiple page, it is expected that certain page can be viewed by entering page number in the page indicator and press "enter". However, this function is no longer working in 1.4.2-SNAPSHOT

Version-Release number of selected component (if applicable):
Zanata version 1.4.2-SNAPSHOT (20111019-1122)
1.4.1 does not have this problem, however.

How reproducible:
Always

Steps to Reproduce:
1. Visit a document that have multiple pages, such as UserGuide->Playing_multimedia
2. Click on page indicator, type 3, then press enter.
  
Actual results:
Translation Editor still showed page 1.

Expected results:
Translation Editor change to page 3.
Comment 2 Ding-Yi Chen 2011-10-20 21:59:08 EDT
VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111021-1030)
Comment 3 Hedda Peters 2014-03-26 00:35:01 EDT
I just encountered this problem again in 3.3. 
Exact same problem & steps to reproduce as described in original bug report.

Using FF 17 if relevant.
Comment 4 Hedda Peters 2014-03-26 00:37:10 EDT
Aaaah - sorry. Spoke too soon.

It all works, I got myself confused.

Note You need to log in before you can comment on or make changes to this bug.